@echo off
echo rem>%TEMP%\_sync.bat
for %%f in (lib\*.jar) do echo set cp=%%cp%%;%%f>>%TEMP%\_sync.bat
set cp=conf
call %TEMP%\_sync.bat
del %TEMP%\_sync.bat

java -cp %cp% -D-Dsync.conf=%1 local.tomas.mobile.sync.batch.BatchSynchronizer %2 %3 %4 %5 %6 %7 %8 %9